#pic_map {
    overflow: hidden;
    position: relative;
}
#map_img {
    max-width: none;
    position: relative;
    z-index: 1;
    transition: 1s ease;
}
#pic_map .point {
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #FFE079;
    border-radius: 20px;
    z-index: 2;
    cursor: pointer;
    color: #000;
    font-weight: bold;
    transition: background-color 0.4s ease, top 1s ease, left 1s ease;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
#pic_map .point path {
    fill: #42484F;
    transition: fill 0.4s ease;
}
#pic_map .point:hover {
    background: #42484F;
}
#pic_map .point:hover path {
    fill: #fff;
}
.bx-touch #pic_map .point:hover {
    fill: #fff;
}

#pic_map .point.active {
    background: #42484F;
    color: #fff;
    font-size: 30px;
    font-weight: normal;
    line-height: 36px;
}
#pic_map .point.active path {
    fill: #fff;
}
#img_wrapper {
    user-select: none;
    position: relative;
}
#map_info {
    position: absolute;
    left: 100%;
    bottom: 55px;
    z-index: 3;
    width: 560px;
    background: #fff;
    box-sizing: border-box;
    padding: 40px;
}
.map_close {
    width: 21px;
    height: 21px;
    right: 40px;
    top: 48px;
    background: url(images/point_close.svg);
    position: absolute;
    cursor: pointer;
}

.map_nav {
    padding-top: 45px;
    display: flex;
    align-items: center;
}
.map_nav span {
    height: 20px;
    line-height: 30px;
    width: 20px;
    display: inline-block;
    transition: all 0.4s ease;
    cursor: pointer;
    box-sizing: border-box;
    /*top: -3px;*/
    position: relative;
}
.map_nav span.prev {
    background: url(images/point_arrow_l.svg) center center no-repeat;
}
.map_nav span.next {
    background: url(images/point_arrow_r.svg) center center no-repeat;
}
.map_nav em {
    display: inline-block;
    font-style: normal;
    font-size: 32px;
    color: #42484F;
    margin: 0 30px;
}
.map_nav em i {
    font-style: normal;
    color: #9F9EA2;
}

.map_content {
    color: #42484F;
    padding-bottom: 50px;
    border-bottom: 1px solid #E5E5E5;
}
.map_content strong {
    font-size: 32px;
    line-height: 44px;
    font-weight: normal;
    margin-bottom: 20px;
    display: block;
}
.map_content p {
    font-size: 18px;
    line-height: 27px;
}

.clearfix {
    clear: both;
}
.level3-menu-block_custom {
    white-space: nowrap;
    margin: -42px -26px 0;
    margin-bottom: 25px;
    z-index: 1;
    position: relative;
}
.sec_lvl {
    padding: 5px;
    background: #f8e6a8;
}
.sec_lvl > li.active {
    border-bottom: 4px solid #17273e;
}
.sec_lvl > li {
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
    position: relative;
    text-align: left;
}
.sec_lvl > li a {
    display: block;
    color: #000;
    text-decoration: none;
    height: 50px;
    padding: 5px 0;
    box-sizing: border-box;
    line-height: 40px;
}
.sec_lvl > li a:hover {
    color: #0044a3;
}
.sec_lvl > li a span {
    vertical-align: middle;
    line-height: 20px;
    display: inline-block;
}
.sec_lvl > li menu {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    padding: 0;
    margin: 0;
    background: #F8E6A8;
}
.sec_lvl > li:hover menu {
    display: block;
}
.sec_lvl > li menu li {
    text-align: left;
    list-style: none;
}
.sec_lvl > li menu li a {
    padding: 0 10px;
}

.pic_mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    opacity: 0;
    transition: .2s ease;
    width: 100%;
}
.pic_mask.vis {
    opacity: 1;
}
#mask1 {
    background: url(images/mask/1.svg?1);
}
#mask2 {
    background: url(images/mask/2.svg?1);
}
#mask3 {
    background: url(images/mask/3.svg?1);
}
#mask4 {
    background: url(images/mask/4.svg?1);
}
#mask5 {
    background: url(images/mask/5.svg?1);
}
#mask9 {
    background: url(images/mask/9.svg?1);
}
#mask10 {
    background: url(images/mask/10.svg?1);
}
#mask11 {
    background: url(images/mask/11.svg?1);
}
#mask17 {
    background: url(images/mask/17.svg?1);
}
#mask18 {
    background: url(images/mask/18.svg?1);
}
#mask19 {
    background: url(images/mask/19.svg?1);
}
#mask22 {
    background: url(images/mask/22.svg?1);
}

.add_title {
	position: absolute;
	top: 38px;
	right: 30px;
	color: #f8e6a8;
}

.dis_filter {
    margin: -20px -20px 20px;
}
.dis_filter .select2-container {
    height: 40px;
}

.owl-carousel.map_slider {
    position: absolute;
    right: 0;
    bottom: 50px;
    z-index: 2;
    width: 400px;
}
.slider_item {
    position: relative;
    width: 400px;
    cursor: pointer;
}
.slider_item-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.54);
    padding: 20px 80px 20px 30px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    box-sizing: border-box;
}
.owl-item {
    float: left;
}
.owl-carousel .icon {
    font-size: 18px;
}
.owl-carousel * {
    outline: none;
}
.owl-nav button {
    width: 30px;
    height: 40px;
}
.owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 30px;
    right: 20px;
    color: #fff;
}

@media (max-width: 960px){
    .owl-carousel.map_slider {
        display: none !important;
    }
    .pic_mask {
        display: none;
    }
    #map_info {
        width: 90%;
        left: 50% !important;
        transform: translateX(-50%);
        top: 100%;
        position: fixed;
    }
    .map_content strong {
        line-height: 23px;
        font-size: 16px;
        font-weight: bold;
    }
    .map_content p {
        line-height: 22px;
        font-size: 15px;
    }
    .map_close {
        top: 38px;
    }
}